<section class="sidebar">
	<font face="Arial">
		<!-- Sidebar user panel -->
		<div class="user-panel">
			<div class="pull-left image">
				<img src="<?php echo $foto; ?>" class="img-circle" alt="User Image">
			</div>
			<div class="pull-left info">
				<p><?php echo $nama; ?></p>
				<a href="#"><i class="fa fa-circle text-success"></i>Tahun Ajaran : <?= $ta['nmTahunAjaran']; ?></a>
			</div>
		</div>
		<?php
		switch ($_GET['view']) {
				//menu master data
			case 'admin':
				$judul = "<span class='fa fa-users'></span> Manajemen Admin";
				$aktifA = 'active';
				$aktifA1 = 'active';
				break;
			case 'tahun':
				$judul = "<span class='fa fa-calendar'></span> Manajemen Tahun Anggaran";
				$aktifA = 'active';
				$aktifA2 = 'active';
				break;
			case 'kelas':
				$judul = "<span class='fa fa-tasks'></span> Manajemen Data Kelas";
				$aktifA = 'active';
				$aktifA3 = 'active';
				break;
			case 'siswa':
				$judul = "<span class='fa fa-users'></span> Manajemen Data Siswa";
				$aktifA = 'active';
				$aktifA4 = 'active';
				break;
			case 'guru':
				$judul = "<span class='fa fa-user-plus'></span> Manajemen Data Guru";
				$aktifA = 'active';
				$aktifA5 = 'active';
				break;
			case 'guru_bk':
				$judul = "<span class='fa fa-user-secret'></span> Manajemen Data Guru BK";
				$aktifA = 'active';
				$aktifA6 = 'active';
				break;
			case 'kenaikankelas':
				$judul = "<span class='fa  fa-cubes'></span> Proses Pindah Kelas dan Kenaikan Kelas";
				$aktifA = 'active';
				$aktifA7 = 'active';
				break;
			case 'kelulusan':
				$judul = "<span class='fa fa-graduation-cap'></span> Kelulusan";
				$aktifA = 'active';
				$aktifA8 = 'active';
				break;
			case 'skl':
				$judul = "<span class='fa fa-graduation-cap'></span> Manajemen Surat Kelulusan Siswa";
				$aktifA = 'active';
				$aktifA9 = 'active';
				break;
			case 'setting':
				$judul = "<span class='fa fa-graduation-cap'></span> Setting Waktu Absen";
				$aktifA = 'active';
				$aktifA10 = 'active';
				break;

				//menu master akademik
			case 'matapelajaran':
				$judul = "<span class='fa fa-book'></span> Data Mata Pelajaran";
				$aktifB = 'active';
				$aktifB1 = 'active';
				break;
			case 'jadwalpelajaran':
				$judul = "<span class='fa fa-calendar'></span> Data Jadwal Pelajaran";
				$aktifB = 'active';
				$aktifB2 = 'active';
				break;
			case 'bahantugas':
				$judul = "<span class='fa fa-bookmark'></span> Data Bahan dan Tugas";
				$aktifB = 'active';
				$aktifB3 = 'active';
				break;
			case 'journalkbm':
				$judul = "<span class='fa fa-pencil'></span> Data Jadwal Pelajaran";
				$aktifB = 'active';
				$aktifB4 = 'active';
				break;
			case 'absenguru':
				$judul = "<span class='fa fa-bell'></span> Data Absen Guru";
				$aktifB = 'active';
				$aktifB5 = 'active';
				break;
			case 'rekapabseguru':
				$judul = " Data Rekap Absen Guru";
				$aktifB = 'active';
				$aktifB6 = 'active';
				break;
				//menu kesiswaan
			case 'prestasi':
				$judul = "Data Prestasi";
				$aktifC = 'active';
				$aktifC1 = 'active';
				break;
			case 'prestasi':
				$judul = "Data Prestasi";
				$aktifC = 'active';
				$aktifC1 = 'active';
				break;
			case 'lapprestasi':
				$judul = "Data Laporan Prestasi";
				$aktifC = 'active';
				$aktifC2 = 'active';
				break;
			case 'bk':
				$judul = "Data Bimbingan Konseling";
				$aktifC = 'active';
				$aktifC3 = 'active';
				break;
			case 'lapbk':
				$judul = "Data Laporan Bimbingan Konseling";
				$aktifC = 'active';
				$aktifC4 = 'active';
				break;
			case 'absensiswa':
				$judul = "Data Absensi Siswa";
				$aktifC = 'active';
				$aktifC5 = 'active';
				break;
			case 'rekapabsensiswa':
				$judul = "Data Laporan Absensi Siswa";
				$aktifC = 'active';
				$aktifC6 = 'active';
				break;
				//menu soal
			case 'soal':
				$judul = "Quiz/Ujian Online";
				$aktifD = 'active';
				$aktifD1 = 'active';
				break;
				//menu keuangan
			case 'posbayar':
				$judul = "<span class='fa fa-money'></span> Pos Bayar";
				$aktifE = 'active';
				$aktifE1 = 'active';
				break;
			case 'jenisbayar':
				$judul = "<span class='fa fa-ils'></span> Jenis Pembayaran";
				$aktifE = 'active';
				$aktifE2 = 'active';
				break;
			case 'pembayaran':
				$judul = "<span class='fa fa-ils'></span>  Pembayaran Siswa";
				$aktifE = 'active';
				$aktifE3 = 'active';
				break;
			case 'tarif':
				$judul = "<span class='fa fa-gg-circle'></span> Tarif Pembayaran";
				$aktifE = 'active';
				$aktifE2 = 'active';
				break;
			case 'jenis_pengeluaran':
				$judul = "<span class='fa fa-line-chart'></span> Jenis Pemasukan dan Pengeluaran Kas";
				$aktifE = 'active';
				$aktifE4 = 'active';
				break;
			case 'jurnalumum':
				$judul = "<span class='fa fa-line-chart'></span> Pengeluaran Kas";
				$aktifE = 'active';
				$aktifE5 = 'active';
				break;
			case 'jurnalumums':
				$judul = "<span class='fa fa-line-chart'></span> Penerimaan Kas";
				$aktifE = 'active';
				$aktifE6 = 'active';
				break;
			case 'nasabah':
				$judul = "<span class='fa fa-users'></span> Nasabah";
				$aktifE = 'active';
				$aktifE7 = 'active';
				break;
			case 'transaksi':
				$judul = "<span class='fa fa-money'></span> Transaksi";
				$aktifE = 'active';
				$aktifE8 = 'active';
				break;
			case 'laptransaksi':
				$judul = "<span class='fa fa-print'></span> Laporan Transaksi";
				$aktifE = 'active';
				$aktifE9 = 'active';
				break;
				//menu laporan
			case 'lapsiswa':
				$judul = "<span class='fa fa-tasks'></span> Laporan Siswa Per Kelas";
				$aktifE = 'active';
				$aktifE10 = 'active';
				break;
			case 'lappembayaran':
				$judul = "<span class='fa fa-tasks'></span> Laporan Pembayaran Per Kelas";
				$aktifE = 'active';
				$aktifE11 = 'active';
				break;
			case 'lappembayaranperbulan':
				$judul = "<span class='fa fa-tasks'></span> Laporan Pembayaran Per Bulan";
				$aktifE = 'active';
				$aktifE12 = 'active';
				break;
			case 'lappembayaranperposbayar':
				$judul = "<span class='fa fa-tasks'></span> Laporan Pembayaran Per Pos Bayar";
				$aktifE = 'active';
				$aktifE13 = 'active';
				break;
			case 'laptagihansiswa':
				$judul = "<span class='fa fa-tasks'></span> Laporan Tagihan Siswa";
				$aktifE = 'active';
				$aktifE14 = 'active';
				break;
			case 'rekapitulasi':
				$judul = "<span class='fa fa-tasks'></span> Rekapitulasi Pembayaran";
				$aktifE = 'active';
				$aktifE15 = 'active';
				break;
			case 'lappembayaranhari':
				$judul = "<span class='fa fa-tasks'></span> Rekapitulasi Pembayaran Perhasi";
				$aktifE = 'active';
				$aktifE16 = 'active';
				break;
			case 'rekappengeluaran':
				$judul = "<span class='fa fa-tasks'></span> Rekapitulasi Pengeluaran";
				$aktifE = 'active';
				$aktifE17 = 'active';
				break;
			case 'rekapkondisikeuangan':
				$judul = "<span class='fa fa-tasks'></span> Rekapitulasi Kondisi Keuangan";
				$aktifE = 'active';
				$aktifE18 = 'active';
				break;
				//menu hutang toko
			case 'hutangtoko':
				$judul = "<span class='fa fa-money'></span> Hutang ";
				$aktifE = 'active';
				$aktifE19 = 'active';
				break;
				//menu pengaturan
			case 'pengaturan':
				$judul = "<span class='fa fa-wrench'></span> Pengaturan";
				$aktifF = 'active';
				break;
			case 'backup-restore':
				$judul = " Backup dan Restore";
				$aktifG = 'active';
				break;
			case 'whatsapp':
				$judul = " Tagihan Massal";
				$aktifH = 'active';
				break;
			case 'pengumuman':
				$judul = " Pengumuman Massal";
				$aktifI = 'active';
				break;

			default:
				$judul = "<span class='fa fa-dashboard'></span> Dashboard";
				$aktifHome = 'active';
		}
		?>
		<!-- sidebar menu: : style can be found in sidebar.less -->

		<ul class="sidebar-menu">
			<li class="header">MAIN NAVIGATION</li>
			<li class="<?php echo $aktifA; ?>"><a href="index.php?view=home"><i class="fa fa-dashboard"></i> <span>Dashboard</span></a></li>
			<?php if ($_SESSION[level] == 'admin') { ?>
				<li class="treeview <?php echo $aktifA; ?>">
					<a href="#">
						<i class="fa fa-book"></i>
						<span>Master Data </span>
						<i class="fa fa-angle-left pull-right"></i>
					</a>

					<ul class="treeview-menu">
						<li class="<?php echo $aktifA1; ?>"><a href="index.php?view=admin"><i class="fa fa-user"></i> Data Pengguna</a></li>
						<li class="<?php echo $aktifA2; ?>"><a href="index.php?view=tahun"><i class="fa fa-calendar"></i> Tahun Ajaran</a></li>
						<li class="<?php echo $aktifA3; ?>"><a href="index.php?view=kelas"><i class="fa fa-bank"></i> Kelas</a></li>
						<li class="<?php echo $aktifA4; ?>"><a href="index.php?view=siswa"><i class="fa fa-users"></i> Siswa</a></li>
						<li class="<?php echo $aktifA5; ?>"><a href="index.php?view=guru"><i class="fa fa-user-plus"></i> Guru</a></li>
						<li class="<?php echo $aktifA6; ?>"><a href="index.php?view=guru_bk"><i class="fa fa-user-secret"></i>Data Guru BK</a></li>
						<li class="<?php echo $aktifA7; ?>"><a href="index.php?view=kenaikankelas"><i class="fa fa-rocket"></i> Kenaikan Kelas</a></li>
						<li class="<?php echo $aktifA8; ?>"><a href="index.php?view=kelulusan"><i class="fa fa-graduation-cap"></i> Kelulusan</a></li>
						<li class="<?php echo $aktifA9; ?>"><a href="index.php?view=skl"><i class="fa fa-graduation-cap"></i> SKL</a></li>
						<li class="<?php echo $aktifA10; ?>"><a href="index.php?view=setting"><i class="fa fa-calendar"></i> Setting Waktu Absen</a></li>

					</ul>
				</li>

				<li class="treeview <?php echo $aktifB; ?>">
					<a href="#"><i class="fa fa-tag"></i> <span>Data Akademik</span><i class="fa fa-angle-left pull-right"></i></a>
					<ul class="treeview-menu">
						<li class="<?php echo $aktifB1; ?>"><a href="index.php?view=matapelajaran"><i class="fa fa-book"></i>Mata Pelajaran</a></li>
						<li class="<?php echo $aktifB2; ?>"><a href="index.php?view=jadwalpelajaran"><i class="fa fa-calendar"></i>Jadwal Pelajaran</a></li>
						<li class="<?php echo $aktifB3; ?>"><a href="index.php?view=bahantugas"><i class="fa fa-bookmark"></i>Data Bahan dan Tugas</a></li>
						<li class="<?php echo $aktifB4; ?>"><a href="index.php?view=journalkbm"><i class="fa fa-pencil "></i><span>Journal Mengajar</span></a></li>
						<li class="<?php echo $aktifB5; ?>"><a href="index.php?view=absenguru&tahun=<?= $ta['idTahunAjaran']; ?>"><i class="fa fa-bell"></i> Absensi Guru</a></li>
						<li class="<?php echo $aktifB6; ?>"><a href="index.php?view=rekapabsenguru"><i class="fa fa-bar-chart"></i> Rekap Absensi Guru</a></li>

					</ul>
				</li>
				<li class="treeview <?php echo $aktifC; ?>">
					<a href="#">
						<i class="fa fa-th-large"></i> <span>Kesiswaan</span>
						<i class="fa fa-angle-left pull-right"></i>
					</a>
					<ul class="treeview-menu">
						<li class="<?php echo $aktifC1; ?>"><a href="index.php?view=prestasi"><i class="fa fa-graduation-cap"></i>Data Prestasi Siswa</a></li>
						<li class="<?php echo $aktifC3; ?>"><a href="index.php?view=bk"><i class="fa fa-heartbeat"></i>Data Bimbingan Konseling</a></li>
						<li class="<?php echo $aktifC5; ?>"><a href="index.php?view=absensiswa&tahun=<?= $ta['idTahunAjaran']; ?>"><i class="fa fa-bell"></i> Absensi Siswa</a></li>
						<li class="<?php echo $aktifC2; ?>"><a href="index.php?view=lapprestasi"><i class="fa fa-bar-chart"></i> Rekap Prestasi Siswa</a></li>
						<li class="<?php echo $aktifC4; ?>"><a href="index.php?view=lapbk"><i class="fa fa-bar-chart"></i> Rekap BK Siswa</a></li>
						<li class="<?php echo $aktifC6; ?>"><a href="index.php?view=rekapabsensiswa"><i class="fa fa-bar-chart"></i> Rekap Absensi Siswa</a></li>
					</ul>
				</li>
				<li class="<?php echo $aktifD; ?>"><a href="index.php?view=soal"><i class="fa fa-users"></i><span>Quiz/Ujian Online</span></a></li>
				<li class="treeview <?php echo $aktifE; ?>">
					<a href="#">
						<i class="fa fa-leanpub"></i>
						<span>Keuangan </span>
						<i class="fa fa-angle-left pull-right"></i>
					</a>
					<ul class="treeview-menu">
						<li class="treeview <?php echo $aktifE; ?>">
							<a href="#">
								<i class="fa fa-credit-card"></i> <span>SPP Siswa</span>
								<i class="fa fa-angle-left pull-right"></i>
							</a>
							<ul class="treeview-menu ">

								<li class="<?php echo $aktifE1; ?>"><a href="index.php?view=posbayar"><i class="fa fa-circle-o"></i> Pos Bayar</a></li>
								<li class="<?php echo $aktifE2; ?>"><a href="index.php?view=jenisbayar"><i class="fa fa-circle-o"></i> Jenis Bayar</a></li>
								<li class="<?php echo $aktifE3; ?>"><a href="index.php?view=pembayaran"><i class="fa fa-circle-o"></i> <span>Pembayaran Siswa</span></a></li>

							</ul>
						</li>
						<li class="treeview <?php echo $aktifE; ?>">
							<a href="#">
								<i class="fa fa-bar-chart"></i> <span> Kas</span>
								<i class="fa fa-angle-left pull-right"></i>
							</a>
							<ul class="treeview-menu">
								<li class="<?php echo $aktifE4; ?>"><a href="index.php?view=jenis_pengeluaran"><i class="fa fa-circle-o"></i> <span> Jenis Masuk/keluar </span></a></li>
								<li class="<?php echo $aktifE6; ?>"><a href="index.php?view=jurnalumums"><i class="fa fa-circle-o"></i> <span> Penerimaan Kas</span></a></li>
								<li class="<?php echo $aktifE5; ?>"><a href="index.php?view=jurnalumum"><i class="fa fa-circle-o"></i> <span> Pengeluaran Kas</span></a></li>

							</ul>
						</li>
						<li class="treeview <?php echo $aktifE; ?>">
							<a href="#">
								<i class="fa fa-leanpub"></i>
								<span>Tabungan Siswa</span>
								<i class="fa fa-angle-left pull-right"></i>
							</a>
							<ul class="treeview-menu">
								<li class="<?php echo $aktifE7; ?>"><a href="index.php?view=nasabah"><i class="fa fa-circle-o"></i><span> Nasabah</span></a></li>
								<li class="<?php echo $aktifE8; ?>"><a href="index.php?view=transaksi"><i class="fa fa-circle-o"></i><span> Transaksi</span></a></li>
								<li class="<?php echo $aktifE9; ?>"><a href="index.php?view=laptransaksi"><i class="fa fa-circle-o"></i><span> Lap.Transaksi </span></a></li>
							</ul>
						</li>
						<li class="treeview <?php echo $aktifE; ?>">

							<a href="#">
								<i class="fa fa-print"></i>
								<span>Laporan Keuangan</span>
								<i class="fa fa-angle-left pull-right"></i>
							</a>
							<ul class="treeview-menu">
								<li class="<?php echo $aktifE10; ?>"><a href="index.php?view=lapsiswa"><i class="fa fa-bookmark text-yellow"></i><span> Lap. Data Siswa</span></a></li>
								<li class="<?php echo $aktifE11; ?>"><a href="index.php?view=lappembayaran"><i class="fa fa-bookmark text-green"></i><span> Lap. Pemb. Per Kelas</span></a></li>
								<li class="<?php echo $aktifE12; ?>"><a href="index.php?view=lappembayaranperbulan"><i class="fa fa-bookmark text-green"></i><span> Lap. Pemb. Per Bulan</span></a></li>
								<li class="<?php echo $aktifE13; ?>"><a href="index.php?view=lappembayaranperposbayar"><i class="fa fa-bookmark text-green"></i><span> Lap. Pemb. Per Pos Bayar</span></a></li>
								<li class="<?php echo $aktifE14; ?>"><a href="index.php?view=laptagihansiswa"><i class="fa fa-bookmark text-red"></i><span> Lap. Tagihan Siswa</span></a></li>
								<li class="<?php echo $aktifE15; ?>"><a href="index.php?view=rekapitulasi"><i class="fa fa-bookmark "></i> <span>Rekapitulasi Pembayaran</span></a></li>
								<li class="<?php echo $aktifE16; ?>"><a href="index.php?view=lappembayaranhari"><i class="fa fa-bookmark "></i> <span>Lap. Keuangan Perhari</span></a></li>
								<li class="<?php echo $aktifE17; ?>"><a href="index.php?view=rekappengeluaran"><i class="fa fa-bookmark "></i> <span>Rekapitulasi Pengeluaran</span></a></li>
								<li class="<?php echo $aktifE18; ?>"><a href="index.php?view=rekapkondisikeuangan"><i class="fa fa-bookmark text-blue"></i> <span>Kondisi Keuangan</span></a></li>
							</ul>
						</li>
						<li class="<?php echo $aktifE19; ?>"><a href="index.php?view=hutangtoko"><i class="fa fa-balance-scale "></i> <span> Hutang Piutang</span></a></li>
					</ul>
				</li>
				<li class="<?php echo $aktifH; ?>"><a href="index.php?view=whatsapp"><i class="fa fa-send"></i> <span>Tagihan Massal</span></a></li> 

			<li class="<?php echo $aktifI; ?>"><a href="index.php?view=pengumuman"><i class="fa fa-whatsapp"></i> <span>Pengumuman Massal</span></a></li> 
				<!-- <li class="<?php echo $aktifw1; ?>"><a href="index.php?view=role"><i class="fa fa-send"></i> <span>Pengguna</span></a></li> -->

				<li class="<?php echo $aktifF; ?>"><a href="index.php?view=pengaturan"><i class="fa fa-gears"></i> <span>Pengaturan Sekolah</span></a></li>
				<li class="<?php echo $aktifG ?>"><a href="index.php?view=backup-restore"><i class="fa fa-database"></i> <span>Backup & Restore DB</span>
					</a></li>
			<?php } ?>
			<li><a href="logout.php"><i class="fa fa-reply-all"></i> <span>Keluar</span></a></li>
</section>